Status: Not Considered Start date: 16 February 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Im Namen von Kilian Brogli.

History

#1 - 16 February 2014 20:58 - christianseematter

Bei mir eingegangen am 15.02.2014 um 09:10.

#2 - 17 February 2014 22:33 - christianseematter

- Status changed from New to Tabled

#3 - 21 April 2014 14:57 - dace45

- Status changed from Tabled to Not Considered

Files

Antrag_an_PV_betr._BUEPF.odt 23.1 KB 16 February 2014 christianseematter

Antrag_an_PV_betr._BUEPF_Referendungskomitee.pdf 57.7 KB 16 February 2014 christianseematter
